How can we help?

Use the box below to search in our knowledge base. If your question isn't here, open a new ticket

GIF-Panel requirements (iOS)
10 Aug 2020 iOS 103 0

At least iOS 8.x is required for the GIF panel to appear. If one is using iOS 7 (or below), the 'Save GIF to Cloud' function does not even appear.